/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*-------- for all containers --------*/
.c_icon, .c_title{ float:left;}
.c_content_style { display:inline-block; width:100%;}
.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
h1.c_title, h2.c_title { margin:10px 0; padding:0;}
h1.c_title span, h2.c_title span { vertical-align:middle; font-weight:normal}

/*-------- containers title --------*/
.c_title_footer{ font-size:29px; color:#f0f0f0; font-weight:bold;font-family:"nimbus_sans_novusregular", Arial, sans-serif; transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;}
.c_title_black { font-size:29px; color:#000; font-weight:bold;font-family:"nimbus_sans_novusregular", Arial, sans-serif; transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;}
.c_title_white { font-size:29px; color:#FFFFFF; font-weight:bold;font-family:"nimbus_sans_novusregular", Arial, sans-serif; transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;}
.c_title_Navy{ font-size:29px; color:#181F92; font-weight:bold;font-family:"nimbus_sans_novusregular", Arial, sans-serif; transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;}
.c_title_red { font-size:29px; color:#be0f34; font-weight:normal;font-family:"nimbus_sans_novusregular", Arial, sans-serif; transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;}

/*-------- RedTitle Container --------*/
.Rt_top { min-width:150px; margin-bottom:0;  border-bottom: 1px dotted #000}

/*-------- BlackTitle Container 01 --------*/
.Bt1_style { min-width:150px; margin-bottom:14px;}
.Bt1_style:hover .c_title_black{ color:#181F92; transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;}
.Bt1_top {margin:0; padding:5px 3px 1px;}
.Bt1_content { padding:10px 3px;}

/*-------- BlackTitle Container 02 --------*/
.Bt2_style { min-width:150px; margin-bottom:14px;}
.Bt2_style:hover .c_title_black{ color:#181F92; transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;}
.Bt2_top { border-bottom:4px double #e6e6e6;padding:5px 3px 10px; } 
.Bt2_content { padding:10px 3px;}

/*-------- BlackTitle Container 03 --------*/
.Bt3_Navy { min-width:150px; margin-bottom:14px;}
.Bt3_Navy:hover .c_title_black{ color:#181F92; transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;}
.Bt3_top { border-bottom:1px solid #dddddd; position:relative; }
.Bt3_Navy .c_title { border-bottom:2px solid #181F92; margin-bottom:-1px; padding:7px 0;}
.Bt3_content { padding:10px 3px;}

/*-------- BlackTitle Container 04 --------*/
.Bt4_style { min-width:150px; margin-bottom:14px; color:#181F92}
.Bt4_style:hover .c_title_black{ color:#181F92; transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;}
.Bt4_top { border-bottom:1px dotted #000; padding:0 3px 0;}
.Bt4_content { padding:10px 3px;}

/*-------- Navy Header Box 01 --------*/
.BoldLine_style{ min-width:150px;margin-bottom:15px;}
.BoldLine_top {min-height:15px;}
.BoldLine_top .c_title_black{ }
.BoldLine_content { padding:15px 12px 15px 0;border-bottom:solid 3px #444;border-top:solid 3px #444;overflow:hidden}

/*-------- notitle --------*/
.notitle_container { }